## language-pack-lv 9.04+20090413

=== debian/changelog ===
language-pack-lv (1:9.04+20090413) jaunty; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Thu, 16 Apr 2009 08:30:44 +0000
