## language-pack-lv 9.10+20091022

=== debian/changelog ===
language-pack-lv (1:9.10+20091022) karmic; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Fri, 23 Oct 2009 10:49:50 +0000
