=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-lv
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: language-pack-lv-base (>= 1:9.10+20091022), language-pack-lv-base (>= 1:9.10+20091022)
+Depends: language-pack-lv-base (>= 1:9.10+20100604), language-pack-lv-base (>= 1:9.10+20100604)
 Replaces: language-pack-lv-base, language-pack-lv-base (<< ${Source-Version}), language-pack-gnome-lv-base (<< ${Source-Version}), language-pack-kde-lv-base (<< ${Source-Version}), language-pack-lv (<< ${Source-Version}),  language-pack-gnome-lv (<< ${Source-Version}), language-pack-kde-lv (<< ${Source-Version})
 Description: translation updates for language Latvian
  Translation data updates for all supported packages for:
