## language-pack-lv 12.04%2b20120417

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
 Package: language-pack-lv
 Architecture: all
 Pre-Depends: dpkg (>= 1.10.27ubuntu1)
-Depends: ${misc:Depends}, language-pack-lv-base (>= 1:11.10+20120103)
+Depends: ${misc:Depends}, language-pack-lv-base (>= 1:12.04+20120417)
 Replaces: language-pack-lv-base, language-pack-lv-base (<< ${binary:Version}), language-pack-gnome-lv-base (<< ${binary:Version}), language-pack-kde-lv-base (<< ${binary:Version}), language-pack-lv (<< ${binary:Version}),  language-pack-gnome-lv (<< ${binary:Version}), language-pack-kde-lv (<< ${binary:Version})
 Description: translation updates for language Latvian
  Translation data updates for all supported packages for:
