## language-pack-lv 12.04%2b20140106

=== debian/changelog ===
language-pack-lv (1:12.04+20140106) precise-proposed; urgency=low

  * Initial release.

 -- Ubuntu automatic language-pack builder <language-packs@ubuntu.com>  Tue, 07 Jan 2014 06:32:50 +0000
